/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body {
	background: #eee url(../images/bg.jpg);
	}
	
.homepage-bg {
	background: url(../images/hd.jpg) repeat-x top center;
	text-shadow: 0 1px rgba(255,255,255,1);
	}
	
#logo {
	margin: 46px 0 10px;
	text-align: center;
	}
#logo img {
	max-width: 300px;
	margin: 0 0 2.5em;
	}

.fb-page { float: left; }
	

#hd h4 {
    color: #fff;
    text-shadow: 0 0 2px rgba(0,0,0,0.5);
    margin-top: 72px;
    text-align: right;
    font-size: 18px;
}
	
#top-nav {
	margin: 1.5em 0;
	}

#top-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#top-nav ul li {
	float: left;
	list-style: none;
	}
#top-nav ul li a {
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,0.8);
	display: block;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	padding: 5px 1em 0.2em;
	font-size: 1em;
	text-transform:uppercase;
	font-weight: 600;
	}
	 
#top-nav ul li a span {
	margin: 4px 0 0;
	color: #eee;
	display: block;
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	font-size: 0.784em;
	font-weight: 600;
	line-height: 110%;
	}
	
.slogan {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-shadow: 0 0 3px #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 44px 0;
	
	}
	
#bd {
	padding-top: 1.5em;
	}
	
#ft {
	font-size: 12px;
	font-weight: bold;
	}
#ft .omega {
	text-align: right;
	}

/* #Page Styles
================================================== */
	
.content-image {
	border: 10px solid #eee;
	width: 100%;
	}
	
a.icon-link {
	line-height: 28px !important;
	}

a.icon-link img {
	margin: 2px 6px 0 0;
	float: left;
	display: block;
	}

.features h2 {
	line-height: 42px;
	}
	
.services h2 {
	line-height: 42px;
	}
	
.services h2.two-line-heading {
	line-height: 21px;
	}
	
.icon {
	display: block;
	float: left;
	width: 42px;
	height: 42px;
	margin: 0 5px 0 0;
	}		
	
.image {
	width: 950px;
	max-width: 100%;
	}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#logo img {
			margin: 0 0 3em;
			min-width: 260px;
		}
			
		#hd .two ul li {
			font-size: 0.93em;
		}
		
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		#logo {
		margin: 10px 0 0;
		text-align: center;
		}

		#logo img {
			max-width: 270px;
			margin: 0 0 1.5em;
		}
		
		#hd hr {
			display: none;
			}
		#top-nav {
			margin: 0.5em 0;
		}
		
		input[type="text"],
		input[type="password"],
		input[type="email"],
		textarea,
		select {
			border: 1px solid #ccc;
			padding: 12px 4%;
			margin: 0;
			width: 84%;
			}
		label {
			margin: 0.5em 0;
			}
			
		.button,
		button,
		input[type="submit"],
		input[type="reset"],
		input[type="button"] {
			width: 92%;
			padding: 12px 0;
			margin: 1em 0;
			}
						
		#hd h4 {
			    color: #fff;
			    text-shadow: 0 0 2px rgba(0,0,0,0.5);
			    margin-top: 5px;
			    text-align: center;
			    font-size: 14px;
			    line-height: 100%;
			}
			#hd h4 small { margin-top: 5px; }

		#top-nav {
			margin: 0.5em 0 2em 0;
			}
		
		#top-nav ul {
			list-style: none;
			margin: 0;
			padding: 0;
			float: none;
			border-top: 1px solid #fff;
			}
		#top-nav ul li {
			float: none;
			list-style: none;
			margin: 0 0;
			border-bottom: 1px solid #fff;
			}
		#top-nav ul li a {
			color: #fff;
			display: block;
			text-decoration: none;
			font-family: 'Open Sans', sans-serif;
			padding: 0.8em 0em;
			margin: 0;
			font-size: 0.93em;
			line-height: 95%;
			font-weight: 700;
			letter-spacing: 0;
			text-shadow: 0 0px 1px #000;
			
			}
		#top-nav ul li a span {
			display: none;
			}
		.image {
			width: 100%;
			max-width: 100%;
			}
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/